<?php

namespace App\Admin\Controllers;

use App\Http\Controllers\Controller;
use App\Models\Bouns;
use Modules\User\Models\Order;

class LeadyController extends Controller
{
    public function index()
    {
        $order = Order::find(1);
        Bouns::addBouns($order, $order->price);
        dd(111);
    }
}
